Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.myfaces.webapp.webxml
Class WebXmlParser

    java.lang.Object
      org.apache.myfaces.webapp.webxml.WebXmlParser

public class WebXmlParser
extends java.lang.Object

Version:
  $Revision: 231374 $ $Date: 2005-08-10 22:30:25 -0400 (Wed, 10 Aug 2005) $
Author:
  Manfred Geiler (latest modification by $Author: svieujot $)

Constructor Summary
`WebXmlParser(javax.faces.context.ExternalContext context)`

Method Summary
`WebXml` | `parse()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebXmlParser

    public WebXmlParser(javax.faces.context.ExternalContext context)

Method Detail

### parse

    public WebXml parse()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD